Page MenuHomePhabricator

[Epic] Write user-facing documentation for Jade
Closed, DuplicatePublic

Description

Documentation for Jade should provide adequate context describing what Jade is and why it exists. Documentation should also explain Jade judgment documents, the meaning of the different parts, how to edit them, and how to integrate Jade into scripts and other applications.

Event Timeline

Harej created this task.Jul 9 2018, 2:19 AM
Harej moved this task from Inbox to Feature Requests on the Jade board.Jul 9 2018, 5:08 PM
Harej moved this task from Feature Requests to Product on the Jade board.Jul 13 2018, 9:46 AM
Harej moved this task from Product to In Progress on the Jade board.Aug 23 2018, 12:58 AM
Harej moved this task from In Progress to Blocked on the Jade board.Sep 10 2018, 8:22 PM
Aklapper changed the edit policy from "Custom Policy" to "All Users".Sep 17 2018, 5:49 PM
Aklapper changed Risk Rating from N/A to default.
Harej moved this task from Blocked to In Progress on the Jade board.Nov 1 2018, 5:27 PM
awight renamed this task from Write user-facing documentation for JADE to [Epic] Write user-facing documentation for JADE.Dec 3 2018, 6:49 PM
awight added a project: Epic.
awight moved this task from Active to Epic on the Scoring-platform-team (Current) board.
Harej moved this task from In Progress to Blocked on the Jade board.Dec 19 2018, 10:48 PM
awight removed a subscriber: awight.Mar 21 2019, 4:03 PM
Halfak moved this task from Untriaged to Epic on the Scoring-platform-team board.Apr 2 2019, 9:26 PM
Harej triaged this task as Normal priority.Apr 3 2019, 12:03 AM
Harej renamed this task from [Epic] Write user-facing documentation for JADE to [Epic] Write user-facing documentation for Jade.Apr 15 2019, 10:22 PM
Harej updated the task description. (Show Details)
Harej removed a subscriber: Harej.Jul 4 2019, 9:25 AM